.contactanos{
	@media #{$media-tablet}{
		margin-top: 70px;
	}
	.box_shadow{
		margin-bottom: 50px;
		background-color: $blanco;
		padding: 90px 90px 30px 90px;
		@media #{$media-movil}{
			padding: 30px;
		}
	}
	form.wpcf7-form{
		.boton.boton__horizontal{
			font-size: 17px;
		}
		.wpcf7-checkbox{

		}
	}
	.mt70{
		margin-bottom: 70px;
		margin-top: 70px;
	}
}